.contact-box-wrapper {
  margin-top: -30px; }

.contact-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  color: #000; }

.contact-info {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.69;
  letter-spacing: 0.5px;
  color: #000;
  opacity: 0.8;
  margin-bottom: 0;
  margin-top: 0px;
  display: block; }

.contact-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 30px; }

.contact-icon {
  min-width: 56px;
  margin-right: 20px; }

.contact-item {
  border: 1px solid #00234D;
  border-radius: 4px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background-color: transparent;
  padding: 16px; }

.contact-item:hover {
  background-color: var(--primary-color); }

.contact-item:hover .contact-title,
.contact-item:hover .contact-info {
  color: #fff; }

.contact-item:hover .contact-icon svg path {
  fill: #fff; }

.contact-form input,
.contact-form textarea {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.69;
  letter-spacing: 0.25px;
  color: #333333;
  width: 100%;
  height: 100%;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  padding: 16px;
  margin-top: 24px; }

.contact-form input {
  height: 44px; }

.contact-submit-btn {
  width: 160px; }

.contact-form-area {
  padding: 64px;
  -webkit-box-shadow: 0px 0px 8px rgba(12, 18, 38, 0.06);
  box-shadow: 0px 0px 8px rgba(12, 18, 38, 0.06); }
